Playfield stuff
---------------
One Plunger
Two Flippers
Two Ramps
One Loop
One Spinner
Two Scoops
Three Saucers
Four Rollovers
Two Diverters/Gates
One Kickback
Seven Targets
Three Bumpers
One Magna Save
One Magnet Ball Lock
One Goal with Keeper
One Soccer Ball
Two Slingshots

Software
--------
Five Timed Modes
Three Combos
One Multiball (2 or 3 ball)
One Wizard Mode (5 ball)
No Bonus Multiplier

Important things
================
From lower left clockwise to lower right

Flippers
--------
There are two full length flippers in the normal place.

Magna Goalie [0]
------------
A magnet located just above the tip of the left flipper controlled by
an extra flipper button on the left. The magnet is not strong
enough to stop a ball coming STDM but it works well on balls bouncing
around the flippers (if you remember to press the button).

The Magna Goalie is lit at start of a game and is relit by hitting the
Lite Magna Goalie target when lit. Magna Goalies are not stackable.

Slingshots [2570 points]
----------
Normal triangular slingshots

Left Outlane [3M]
------------
The left outlane features a kickback that kicks the ball up towards
the spinning Soccer Ball via the Header Lane. Up to three kickbacks
can be stacked indicated by three arrows. Unfortunatly the default setting
only allows one kickback at a time (all three arrows are lit anyway).

The Lite Kickback target relights the kickback when lit. The Header Lane
lights the kickback temporary if not already lit.

The default setting is to have the kickback lit at start of the game
and to carry over between balls.

If the kickback does not work properly and the ball drains, the normal
ball-saver "throw-in" is activated with a new ball fed to the plunger.

Left Inlane [1M]
-----------
Lights the Lite Magna Goalie target for ~10 seconds.

Light Kickback target [2570]
---------------------
A wide stand-up target above the Left Inlane/Outlane that adds a kickback
when lit. The target is lit for about 10s by the Right Inlane.

Light Free Kick saucer [15K]
----------------------
A saucer located just above the Light Kickback target. Landing the ball in
the saucer lights the Free Kick target for 10M. The ball is kicked out towards
the left flipper.

Header Lane [10K]
-----------
A lane starting just above the Light Free Kick saucer that leads to the
Left Outlane. Its mainly used by the kickback but there is no gate stopping
balls from rolling the other way.
The good thing is that the Header Lane temporary lights the kickback if
it is not lit already and the ball is kicked back into play ("Header Save").
(The Header Save does not work during MultiBall)

Spinner [10K]
-------
The Spinner is located at the entrance of the Left Loop. A Left Loop
shot will spin the Spinner but it can also be activated by balls rolling
down the Loop (either a slow Loop shot or balls coming down the Goal Lane).

The Spinner awards the next city and lights the Tackle target when Travel
is lit. Spinner also awards a Build Lock when lit

Left Loop [42730]
-----------
The Left Loop leads to the Rollover/Bumper Area at the top of the playfield.
If the Spinner is lit for Travel a gate will open and the ball continues past
the Rollover area into the Right Lane. The Right Lane ends in a one-way gate
to the right of the Right Ramp entrance. Travel is awarded at the Spinner
so the Right Lane awards nothing extra.

Prototype games had a switch in the Right Lane after the gate. Maybe it was
there to award Travel. The game ROM will still recognise the switch and
awards 5K.
Prototype games also had a second switch in the lower part of the Right
Lane which also awards 5K. Both these switches can be seen on the flyer.

If the Spinner doesn't work the Left Loop will award the same as the Spinner
(including some Ultra Spins)

Left Ramp [Entrance 11110, Exit 1M]
---------
The Left Ramp normally sends the ball around in a loop that ends below the
Right Inlane switch. At the top of the Ramp there is a hole where a
slow ball will fall down to the Bumber Area.

The Ramp contains a diverter that can feed the ball to the Right Ramp i.e
to the Lock Area or the Left Inlane (see Right Ramp). The general rule is
that the diverter alternates between left and right for each completed left
ramp shot, starting at left (the ball goes to the right inlane). The diverter
will alway be at its right position (feeding the ball to the left flipper)
if either:
1. Extra Ball is lit at Striker's Hideout
2. Final Draw is lit for Multiball or Final Match
3. Lock is lit (ball will be locked)
4. ? (sometimes the diverter opens even if none of the above are active.
      might be connected to the "Builds" but unsure how)

The left ramp also relight Jackpots, award Buy in Buy Ticket and Build Lock.
Buy and Build Lock are awarded even if the ball falls down the hole to the
Bumper Area (but not for balls rolling back thru the ramp entrance).

Striker targtes [1M]
---------------
On each side of the Left Ramp entrance there is a stand-up target that
awards a letter in "STRIKER". A third Striker target is located to the right
of the Goal in front of the Bumper Area.
Completing "STRIKER" awards 10M and lights Striker's Hideout for a
Striker Award.
Hitting the third Striker Target (right of Goal) also lights the next
unlit Rollover.

Prototype games had a 4th Striker Target between the TV Award scoop and
the Right Ramp entrance (can be sen on the flyer). It was probably removed
to make it easier to hit the TV Award scoop. The game ROM still recognises
the 4th Striker Target.

Tackles [2570, lit 10M]
-------
One of these vertical "impossible to aim at" targets (like Cousin It in TAF).
Lit after Travelling a city but Tackles do not stack.

Assist [15K]
------
A saucer located above the Tackles target just in front of the Goal. When a
ball falls into the Assist saucer the Goal bacomes available for a "kick in".
Press a flipper button to kick the ball into the goal (very easy).
A "kick in" awards the same as a normal Goal (1 Goal, 1 Ultra Round and 10M).
If the Goal is lit a normal goal is awarded as well. (Total 2 Goals,
2 Ultra Rounds and 20M)

During multiball the game automatically shoots the ball into the Goal
(for a Jackpot) and it always hits the goal if no other ball is interfering.

Goal Lane [0]
---------
Left of the Goal there is a lane leading to the Left Loop above the Spinner.

Stars [150K, lit 300K] (the last unlit score 0)
-----
The stars are four rollovers (but they are not star shaped rollovers) leading
towards the Goal. Lighting all 4 stars light the Goal and unlight the
Stars. Goals are not stackable (the Stars stay unlit until a Goal is scored).

Goal / Goalie [Goal 100K, lit 10M], [Goalie 250K]
-------------
The main toy in the game. A plastic Goalie (Keeper) that moves left and right
in front of a Soccer Goal. When the Goal is lit ("Goal" Flashing, Soccer Ball
spinning and the Goalie is moving) it awards a Goal and a random Ultra
Round, every 4th Goal lights TV-award at the TV-award scoop. The Goal is lit
by lighting all 4 Stars.

Hitting the Goalie when the Goal is lit generates some nice speaker comments
("What a great save", "that man is a wall" etc).  Balls shot into the Goal
are fed to Striker's Hideout scoop for kickout (+15K). The first time a ball
is shot into the unlit goal it will award a Striker Award (if lit).

Striker's Hideout [15K]
-----------------
A small scoop immidiatly to the right of the Goal. Awards a random Striker
Award when lit except during MultiBall. The scoop can also be lit for an
Extra Ball and a Build Lock. A VUK (Vertical Up Kicker) kicks the ball out
of the Striker's Hideout scoop onto a wireform leading to the Right Inlane.

Rollover lanes [1M]
--------------
Two rollover lanes reads Buy and Ticket repectivly. The lanes can
be reached via the Left Loop, via the two holes on the Right Ramp and
from the Bumper Area (two way lanes).
When only one Lane is lit the flipper buttons changes lane. Lighting both
Lanes lights Travel at the Spinner to collect the next city [+4M].

Jet Bumpers [100K, 1M]
-----------
Standard 3 in a triangle setup. Each pop awards 1000 fans (DMD shows a
stadium filling up). At 25000 fans bumper score is increased to 1M (but no
more fans). The left bumper can be reached from outside the Bumper Area.

Bumper Lane [0]
-----------
A small lane below the Bumpers leading into the Right Loop which ends on
the playfield via the One-Way Gate.

Prototype games had a switch in the Right Loop that awards 5K (see Left Loop)

Soccer Ball [0]
-----------
The second major toy, a spinning Soccer Ball made of rubber. It spins
clockwise (towards the Goal) whenever the Goal is lit or when Multiball
Jackpot is available.
During Final Match the Ball spins counter-clockwise (toward flippers).
The Soccer Ball causes the (pin-)balls to bounce around a lot and gives them
some very unpredictable spins.

Free Kick Target [2570, lit 10M]
----------------
A standup target just in front of the Soccer Ball. The target is lit for
~15 seconds by the Light Free Kick saucers.

TV Award / Final Draw [2M]
---------------------
A scoop between the Free Kick Target and the Right Ramp entrance. It can be
lit for either a TV Award or Final Draw (Final Draw has priority). Final
Draw starts multiball.
The scoop is deep enouth to hold two balls. The ball is kicked out towards
the Left Flipper.

Right Ramp [Entrance 11110, Exit 1M]
----------
The Right Ramp feeds the ball in a loop towards the Lock Area and the Left
Inlane. Two holes catches slow balls and drops them onto the Rollover Lanes.
When Lock is lit a magnet catches the ball and drops it into the Lock Area.
The Right Ramp can award the same things as the Left Ramp: relight Jackpot,
Ticket in Buy Ticket and Build Lock. Ticket and Build Lock are awarded even
if the ball falls down one of the holes to the Rollover lanes.

One-Way Gate / Right Loop [0]
---------------------------
A gate to the right of the Right Ramp entrance. Balls completing a Left Loop
or rolling down the Bumper Lane comes out here. (because of the gate it is
not possible to shoot a Right Spiral)

Light Free Kick saucer [15K]
----------------------
Same function as on the left side (Lite Free Kick target).
Balls are kicked out towards the right flipper.

Light Magna Save target [2570]
-----------------------
A wide stand-up target that lights the Magna Goalie when lit. Lit for about
10s by the Left Inlane.

Right Inlane [1M]
------------
Lights the Light Kickback Target for ~10 seconds.

Right Outlane [3M]
-------------
Nothing special except Special. Special is lit when Germany is defeated in
Final Draw multiball.

Plunger / Skill shot
--------------------
Normal Plunger. When the ball is plunged (called a coin toss) it falls
into one of three "slots" in a hard to describe thing.
Each slot can be unlit, flashing or lit and the scoring is:
Unlit: 100K
Lit  : 1M (100K after a Ball Save)
Flashing: 5M, 10M, 30M + city, 5M, 10M ...

At the beginning of a game, all three slots are flashing. Hitting a flashing
slot lights it. Flashing slots are temporary unlit during ball save plunges.

All plunged balls end up in the Right Inlane (still surprices me sometimes
when I am not concentrating). A timed ballsaver ("throw in") is active
once for each ball.


Rules
=====

Ultra Rounds
------------
Scoring a Goal starts a random Ultra Round. There are four Ultra Rounds
which are indicated by 4 arrows on the playfield.

Ultra Ramps:   Ramps are 5M
Ultra Spinner: Spinner is 1M a spin
Ultra Jets:    Jet Bumpers are 2M a pop
Ultra Goalie:  Hit the Goalie for 5M per hit

Each round starts at 5M, except the Ultra Jets which start at 4M, and ends
at 30M where an extra bonus of 10M is added for a total 40M.
Each round can be started several times during a ball and the same round can
run in several instances at the same time (the round will then end at N*30M
with a bonus of n*10M (total N*40M). All 4 Ultra Rounds must have been started
before the same round can be started again. All Ultra Round scores are awarded
as end-of-ball bonus.

TV-Award
--------
Every 4th Goal lights TV-award at the TV-award Scoop. A TV award is a
20 second mode where a specific target score extra points (The target's
normal function is still active). All TV awards can run at the same
time. Just starting a TV-award is worth 25M.

1st: Big Goal Round   - Shoot goal for 15M, 15M, 30M (mode ends)
2nd: Extra Ball Round - Extra ball is lit at Striker's Hideout. Multiple
                        hits are worth 50M each.
3rd: Hit the Goalie   - Hit Goalie for 10M, Goal increase score by 10M
                        Goalie changes position after each hit.
                        (Left, Center, Right...)
4th: Where's Striker  - Hit each Striker Target looking for Striker.
                        Strangers score 15M or 20M, Striker scores 25M.
                        Once Striker is found he is everywhere.
                        (The strangers are not so strange for frequent
                        pinball players)

The 5th TV-Award is the same as the 1st


Striker Awards
--------------

Completing STRIKER lights Striker Award at Striker's Hideout. The Striker
Award is appearantly random and varies between the following items:
  Extra Ball         - Awards an Extra Ball (default) or lights Extra Ball
                       at Striker's Hideout (operator adjustment).
  20,000,000         - 20M points
  Super Free Kick    - 20 second timed mode where the Free Kick target
                       scores 10M, 15M, 20M ... (why isn't this a TV-Award ?)
  Penalty Kick       - Shoot the Goal (via assist saucer if you like) within
                       a few seconds for 30M. The Goalie leans to the left
                       and does not move.
  Three Cities       - Awards the next three Cities (flashing cities are lost).
  Unlimited Kickback - Kickback is lit for rest of ball.
  Three Goals        - Add three Goals to total and start three Ultra Rounds.
  Multiball          - Starts Multiball regardless of Build Lock status (see
                       below) Only difference is that a locked ball only
                       advances 2 Ranks instead of 4.
                       Note that the MultiBall Striker Award is not random.
                       MultiBall always (and only) appear as the first Striker
                       Award on the last ball if no MultiBall has been played
                       in the current game.


Multiball
---------

A soccer ball is painted on the playfield with the words Strength, Stamina,
Skill, Speed and Spirit. Hitting a flashing Build Lock target (Spinner,
Left Ramp, Striker's Hideout and Right Ramp) ligths one of the words on
the ball. The rules for the Build Lock targets are complicated:

1st Multiball: Spinner, Left & Right Ramp are lit for 2 Builds (i.e. awards
               one build on first hit and one on second). Striker's Hideout
               is lit for 3 Builds.
2nd Multiball: Striker's Hideout is always lit. Spinner, Left & Right
               Ramp are lit for one Build. After the third Build, a build is
               added to the Spinner and the Left & Right Ramp.
               (i.e. after the sequence Spinner, Striker's Hideout, Striker's
               Hideout, the Left & Right Ramp will be lit for 2 Builds and the
               Spinner for 1 build)
3rd Multiball: Striker's Hideout is always lit. Right Ramp is lit from start
               Each Build moves the lit target in the sequence Right Ramp,
               Left Ramp, Spinner, Right Ramp...
4th Multiball: Same as 3rd except that the sequence is Right Ramp, Left Ramp,
               Right Ramp...
5th Multiball: Same as 4th

The default setting gives one free Build for each ball, without affecting
the lit builds, until the first multiball.
When all 5 words on the ball are lit, Lock is lit at both ramps. After locking
a ball, Final Draw is lit at the Final Draw scoop to start Multiball.
(Multiball can also be started as a Strikers Award on the last ball)

The object in Multiball is to ascend the ranking ladder by defeating as many
higher ranking teams as possible. Your rank is determined as:
Start at 16, add 1 rank for every 2 goals scored before starting first
multiball (7 goals = 3 ranks) and add 4 ranks if a ball has been locked (2
if MultiBall started via Striker Award). A Lock is counted even if the
locked ball has been "stolen" by another player or by Final Match multiball.
Starting multiball several times advances you two ranks every time.

Shoot the Goal to score a Goal Jackpot, defeat the opponent team and advance
1 rank. Shoot either Ramp or Assist Saucer to relight Jackpot and start the
next match. (Easter-egg: The Buy-in button will relight the jackpot
once for each multiball round)

The Jackpot values are as follows
Rank 15  U.S.A         20M
Rank 14  Russia        20M
Rank 13  South Korea   25M
Rank 12  Saudi Arabia  20M
Rank 11  Morocco       30M
Rank 10  Austria       35M
Rank  9  Canada        40M
Rank  8  Holland       45M
Rank  7  Italy         50M
Rank  6  England       55M
Rank  5  Sweden        60M
Rank  4  Spain         65M
Rank  3  Australia     70M
Rank  2  France       100M
Rank  1  Germany      250M

Note that you play against a team with a higher rank, i.e. if your rank
is 12 you will play against Morocco with a 30M jackpot.

Once Germany (with rank 1) is defeated, Special is lit at Right Outlane and
either Ramp or the Goal can be shot for a 50M Victory Lap. After 5 Victory
Laps, they are alternately available from the Left Ramp and the Goal. Since
there are no higher ranked team to play the next MultiBall will feature
Germany with rank 2! Jackpot is still 250M and defeating Germany will light
Victory Lap and Special again.

If no Goal Jackpots has been scored when only one ball remains on the
playfield, the opponent team wins but the player is offered a rematch by
locking a ball (either Ramp), shooting Final Draw scoop or land in the
Assist Saucer within 10 seconds. The rematch will always be a 2 ball Multiball.

If a locked ball has been "stolen", both Lock and Final Draw will be lit.
Hitting Final Draw without locking a new ball will give a 2 ball Multiball.
A player can only "steal" a locked ball if he has locked a ball himself.
Final Match will always steal locked balls even your own.

The following things are disabled during Multiball (they still score points
but does not award/light anything).
TV Award, Striker Award, Travel (spinner), Striker Targets, Tackle Target,
Star Rollovers, Goal

It is possible to light Buy and Ticket at the Ramps and Rollover lanes,
get the extra ball, score the Boston Tea-party hurry-up (if running at
multiball start), score Free kicks and light kickbacks/magna goalies.

Cities
------

There are 9 Cities on the World Cup Tour: Chicago, Dallas, Boston,
New York / New Jersey, Orlando, Washington DC, San Francisco, Detroit
and Los Angeles. There are three ways to collect Cities.

1. Lighting both top Rollover lanes or lighting Buy and Ticket from the Left
   and Right ramp lights Travel at the Spinner and the next City starts
   flashing. Travels can be stacked and is indicated by several flashing
   cities. Shoot Spinner to collect (Travel) the next flashing city.
   Note that the top Rollover lanes and the Ramps works independently even
   if both are called Buy & Ticket. After the first Final Match, Buy & Ticket
   must be collected in sequence (first Buy and then Ticket)

2. Striker Award - There is a Striker Award that gives you the next three
   Cities. Note that if any of the next three cities are flashing but not
   yet "travelled" they will be "lost".

3. Skill Shot - Lighting all three flashing targets awards the next City.
   (Travel is not affected)

First three Cities are worth 10M each, next three 15M each and last three
20M each. Collecting a City also lights the Tackle target if it is not already
lit (not stacked). Three cities awards extra goodies:

Boston - Boston Tea Party - A hurry up that starts at 40M and counts down to
         15M. Shoot Spinner to collect.

Washington DC - Lights Extra Ball at Striker's Hideout.

Los Angeles - World Cup Final - Lights Final Draw Scoop for the Final Match
              against Germany (see below). Once the Final Match is over
              the tour starts over with Chicago.

Final Match
-----------
Final Match is the wizard mode in this game but I find it easier to start than
defeating Germany during Multiball. The Final Match begins by shooting the
Final Draw scoop after travelling to Los Angeles.
Final Match is a 45 second timed MultiBall round with unlimited balls
(but unless you are Zaphod Beeblebrox it is tricky to keep all 5 balls in
play with a manual plunger).
The object of the FInal Match is to score more Goals than the "Defending World
Cup Champion" - Germany (operator adjustable).

Germany scores a goal with random intervals (playfield goes dark and announcer
says "Germany Scored a Goal") and they usually end up around 5 goals.
If the match is a tie after 45 seconds, a sudden-death overtime begins and the
first team to score a goal wins the match and the round ends.

Each goal during the Final Match is worth 75M and winning awards another 500M!

I have my own game on the "Germany usually wins" setting and I got a suspicion
that the game sometimes cheats. After winning a couple of times in a row
Germany suddenly starts to kick in goals all the time.
Even if I know I shoot 8 or 9 goals I lose the match with e.g. 3-7. It could
be that my goals are ignored while Germany is scoring (dark playfield). I
have also seen the "TV Award" scoop hold a ball for 5-10 seconds during
the end of a match that I was about to win.

Bonus
-----
End-of-ball bonus:

Goals * 5M + Cities * 5M + Ultra Rounds

If no bonus is earned you anyway receive 2M.


Combos
------
There are three very difficult combos, one 3-way, one 4-way and one 5-way.
They are not only difficult to shoot, they must also be shot at the right time.

To score the combo, shoot the ramps 3, 4 or 5 times in a row where each shot
award a Build Lock or locks the ball.

3-way = 2xLeft Ramp + 1xRight Ramp
4-way = 2xLeft Ramp + 2xRight Ramp
5-way = 2xLeft Ramp + 3xRight Ramp.

Since each combo requires the Left Ramp to be lit for 2 Build Locks, they
can only be performed before the second MultiBall.

This table summarises when it is possible to score the combos.

         Builds
 Lit   Left Right
Words  Ramp Ramp   Combo
------------------------
  1     2     2      5
  2     2     1      4
  2     2     2      4
  3     2     0      3
  3     2     1      3
  3     2     2      3

The 3-way combo award 15M, 4-way 20M and the 5-way 30M (kind of lame
score for the effort)

There is also another kind of combo: If the Kickback shoots the ball into a
lit Goal you are awarded 10M. (DMD shows Striker performing a bicycle kick).

Buy-in
------
After the last ball you have the possibility to buy an extra ball for one
credit (operator adjustable). On each extra ball bought, all 4 Ultra Rounds
are lit from start.

Feature Adjustments
--------------------

Multiball
---------
Starting Multiball Rank - default: 16.
Last Easy Multiball     - Last MultiBall where a Build Lock word is added at
                          the start of each ball.
                          Default: 1 (i.e. only until first MultiBall)
Last Easy Release       - Last MultiBall that can be started from the Ramps
                          (in addition to the Final Draw scoop)
                          Default: 0 (i.e. never)
Goals / No rematch      - MultiBall Jackpots that disables the rematch.
                          Default: 1 (i.e. no restart after 1 Jackpot)

Free stuff
----------
Free Striker Award      - Striker Award lit at start of game. Default: Yes
Free Cities             - Cities lit at start of game. Default: 0
Free TV award           - TV-Award lit at start of game. Default: Yes
Free Magna-goalie       - Magna Goalie lit at start of game. Default: Yes
Goal lit each ball      - Goal lit at start of each ball. Default: Yes
                          (other options: 1st ball only, no)
Starting Kickbacks      - Default: 1
Header Save             - Temporary Kickback for Header Lane balls
                          Default: Yes


Memory (ball to ball)
------
Striker memory          - Striker letters. Default: Yes
                          (other options: first round, never)
Kickback memory         - Default: Yes
                          (other options: always on, no, reload start value)
Striker Extra Ball      - Default: Yes
Washington DC Extra Ball- Default: Yes
Special                 - Default: No

Difficulty
----------
Ticket in Order         - Buy must be awarded before Ticket.
                          Default: 1 (i.e. after 1st Final Match)
Final Match difficulty  - Germany goals in Final Match. Default 3-5
                          (other options: usually lose, usually win)
Goal Award Striker      - Unlit Goal awards Striker Award (when lit).
                          Default: 1st award only (other options: yes, no)
Striker Extra Ball      - Default: Award Extra Ball
                          (other option: light Extra Ball)
Ramps Spot Rollovers    - Rollovers awarded for each ramp shot. Default: 0
Max Kickbacks           - Max stacked kickbacks. Default 1
Special                 - Default: Yes

Remaining things
- Will Jackpot be relit when falling into ramp hole?
- Will 2nd start of ultra round gives another 5M?

